/* CSS Document */
@charset "utf-8";
body {
	background-color: #53555e;
	margin-top: 50px;
	font-family: 'Source Sans Pro', sans-serif;
}
.brandImage {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	height: 780px;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	background: url(image_new.jpg);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.internal_box {
	position: absolute;
	width: 260px;
	display: block;
	left: 55px;
	top: 35px;
	overflow: hidden;
	-webkit-box-shadow: 0px 6px 14px rgba(50, 50, 50, 0.1);
	-moz-box-shadow: 0px 6px 14px rgba(50, 50, 50, 0.1);
	box-shadow: 0px 6px 14px rgba(50, 50, 50, 0.1);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: rgba(255, 255, 255, 0.9);
}
.internal_box_consultation {
	position: absolute;
	width: auto;
	display: block;
	right: 55px;
	top: 35px;
	/* height: 89px; */

	/* overflow: hidden; */
	-webkit-box-shadow: 0px 6px 14px rgba(50, 50, 50, 0.1);
-moz-box-shadow: 0px 6px 14px rgba(50, 50, 50, 0.1);
box-shadow: 0px 6px 14px rgba(50, 50, 50, 0.1);
}
.footer {
	color: #BBBBBB;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	font-size: 12px;
	margin-top: 20px;
}
a:link, a:visited {
	color: #BBBBBB;
	text-decoration: none;
}
a:hover {
	color: #018ab6;
	text-decoration: underline;
}
.tp_holder {
	float: left;
	/* height: 80px; */
	width: 80%;
	color: #fff;
	padding: 10%;
	color: #5E5E5E;
	font-weight: normal;
}
.tp_text {
	float: left;
	/* height: 80px; */

	width: 90%;
	color: #fff;
	/* padding: 5%; */

	margin: 5% 5% 20px 5%;
	padding-bottom: 5%;
	padding-top: 5%;
	color: #5E5E5E;
	border-top: 1px solid #0085ad;
	border-bottom: 1px solid #0085ad;
	font-weight: normal;
}
.tp_logo {
	background-image: url(logo.png);
	background-repeat: no-repeat;
	background-position: center;
	/* background-size: 100%; */
	background-size: contain;
	float: left;
	height: 121px;
	width: 100%;
	/* margin-left: 5%; */
	/* margin-right: 5%; */
	color: #fff;
}
.tp_text a:link, .tp_text a:visited {
	color: #5E5E5E;
	text-decoration: none;
}
.tp_text a:hover {
	color: #018ab6;
	text-decoration: underline;
}
a.consultation_link:link, a.consultation_link:visited {
	background-image: url(http://tollgatevillage.co.uk/wordpress/wp-content/themes/tollgate/images/gradient.png);
background-size: contain;
	float: left;
text-decoration: none;
width: 140px;
height: 140px;
text-align: center;
color: #fff;
float: left;
padding: 15px;
position: absolute;
/* width: auto; */
display: block;
right: 55px;
top: 35px;
/* height: 89px; */
/* overflow: hidden; */
-webkit-box-shadow: 0px 6px 14px rgba(50, 50, 50, 0.1);
-moz-box-shadow: 0px 6px 14px rgba(50, 50, 50, 0.1);
box-shadow: 0px 6px 14px rgba(50, 50, 50, 0.1);
}
a.consultation_link:hover {
	background-image: url(http://tollgatevillage.co.uk/wordpress/wp-content/themes/tollgate/images/gradient_over.png);
	text-decoration: none;
	float: left;
}
a.consultation_link:link .consultation_link_faux_button, a.consultation_link:visited .consultation_link_faux_button {
	text-decoration: none;
	font-size: 14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top: 10px;
	float: left;
	padding: 2.5% 5% 2.5% 5%;
	margin-left: 15%;
	margin-right: 15%;
	width: 60%;
	-webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
	background-image: url(http://tollgatevillage.co.uk/wordpress/wp-content/themes/tollgate/images/gradient2.png);
	background-size: contain;
	color: #444;
	text-shadow: 1px 1px 1px #fff;
	border: 1px solid #919090;
}
a.consultation_link:hover .consultation_link_faux_button {
	-webkit-box-shadow: 0px 6px 14px rgba(63, 61, 0, 0.31);
	-moz-box-shadow: 0px 6px 14px rgba(63, 61, 0, 0.31);
	box-shadow: 0px 6px 14px rgba(63, 61, 0, 0.31);
	border: 1px solid #777777;
}
.consultation_link_icon {
	background-image: url(http://tollgatevillage.co.uk/wordpress/wp-content/themes/tollgate/images/survey_icon.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	float: left;
	height: 51px;
	width: 100%;
	margin-bottom: 10px;
}
.consultation_link_tv {
	background-image: url(http://tollgatevillage.co.uk/wordpress/wp-content/themes/tollgate/images/gradient.png);
	background-size: contain;
	float: left;
	height: 170px;
	width: 170px;
	/* padding: 3%; */
	color: #fff;
	
}
.consultation_link_tv_logo {
	background-image: url(http://tollgatevillage.co.uk/wordpress/wp-content/themes/tollgate/images/logo.png);
background-repeat: no-repeat;
background-position: center;
/* background-size: 100%; */
/* background-size: cover; */
background-size: contain;
float: left;
height: 100%;
width: 100%;
color: #fff;
/* display: block; */
/* padding: 10px; */
}
.consultation_link_title {
	color: #3f3d00;
	float: left;
	width: 100%;
	font-size: 22px;
}
.consultation_link_explanation {
	color: #5E5E5E;
	float: right;
	padding: 3%;
	width: 53%;
	font-size: 30px;
	background-color: #fff;
	font-size: 13px;
	font-weight: normal;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
	-webkit-box-shadow: 0px 6px 14px rgba(50, 50, 50, 0.1);
	-moz-box-shadow: 0px 6px 14px rgba(50, 50, 50, 0.1);
	box-shadow: 0px 6px 14px rgba(50, 50, 50, 0.1);
}
.consultation_link_explanation a:link, .consultation_link_explanation a:visited {
	color: #5E5E5E;
	font-weight: bold;
}
.consultation_link_explanation a:hover {
	color: #5F5F5F;
	font-weight: bold;
}
